table {
  width: 100%;
  border-collapse: collapse;
  font-family: Arial, sans-serif;
  margin: 20px 0;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

table th {
  background-color: #f2f2f2;
  font-weight: bold;
  text-align: left;
  padding: 10px;
}

table td {
  border-bottom: 1px solid #ddd;
  padding: 10px;
}

table tr:hover {
  background-color: #ebffa8;
}

.status-circle {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  display: inline-block;
}

.active {
  background-color: green;
}

.inactive {
  background-color: red;
}

.highlighted-row {
  background-color: #7abffc;
}

.highlighted-content {
  background-color: #afd7fa;
}

.nested-table {
  background-color: white;
}

.nested-table td {
  pointer-events: none;
}
